Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 19 Mar 2021 03:56:53 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat my name is adamu abdul mumin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is adamu abdul mumin Bot:  Hi My Name Is Adamu Abdul Mumin ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9642729850 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +971545472136            07:48 AM, 19th Mar                     my name is adamu abdul mumin                    Ok           07:48 AM, 19th Mar                   Ezzaldeen                   Hi Adamu, Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            07:51 AM, 19th Mar                   Ezzaldeen                   as i can see you are contacting us regarding  9642729850           07:52 AM, 19th Mar                   Ezzaldeen                   9642729850  as per the system information this order has been delivered           07:53 AM, 19th Mar                   Ezzaldeen                   Is there anything else I can help you with?           07:54 AM, 19th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:56 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2269940